Jump to content
  • 0

media-libs/mesa-13.0.1 is no longer available


valerievonck
 Share

Question

Yesterday, I successfully installed Funtoo on ZFS in a virtual box.
Then I added the desktop flavor and added my mix-ins.
I did an emerge -avuND world, to get all the packages, but when emerge wanted to pull in mesa, the scripts says: directory is no longer available.

On my other Funtoo virtual box, this package is installed

But in my Gentoo virtual box, the package is on version 17.0.6?

Can anyone help me please?
Do I have to unmask this package in /etc/portage/package.use? (>=media-libs/mesa-13.0.1 tilde amd64)?

Or do I have to create a bug?

Thank you,
Kind regards,
Valerie

Link to comment
Share on other sites

5 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...